@charset "UTF-8";

.lp_wrap .stress .on {
  position: absolute;
  top: 0%;
  left: 0%;
  width: 100%;
}
.lp_wrap .stress .on.trigger {
  transition: 0.6s 0.0s ease;
  opacity: 0;
}
.lp_wrap .stress .on.trigger.move {
  opacity: 1;
}
.lp_wrap .stress .head {
  position: absolute;
  top: 3.2%;
  left: 8%;
  width: 84%;
}
.lp_wrap .stress .head.trigger {
  transition: 0.6s 0.6s ease;
  opacity: 0;
}
.lp_wrap .stress .head.trigger.move {
  opacity: 1;
}
.lp_wrap .stress .circle li{
  position: absolute;
}
.lp_wrap .stress .circle li:nth-of-type(1){
  top: 28.5%;
  left: 3.8%;
  width: 37.5%;
  height: auto;
}
.lp_wrap .stress .circle li:nth-of-type(2){
  top: 28.5%;
  left: 32%;
  width: 37.5%;
  height: auto;
}
.lp_wrap .stress .circle li:nth-of-type(3){
  top: 28.5%;
  right: 3%;
  width: 37.5%;
  height: auto;
}
.lp_wrap .stress .circle li.trigger,
.lp_wrap .stress .circle li.trigger ~ li{
  stroke-dasharray: 525;
  stroke-dashoffset: 525;
}
.lp_wrap .stress .circle li.trigger.move,
.lp_wrap .stress .circle li.trigger.move ~ li{
  animation: stress-circle 0.8s ease-in-out forwards;
}
@keyframes stress-circle{
  to{
    stroke-dashoffset:0;
  }
}
.lp_wrap .stress .icon li {
  position: absolute;
}
.lp_wrap .stress .icon li:nth-child(1) {
  top: 30%;
  left: 14.5%;
  width: 16.25%;
}
.lp_wrap .stress .icon li:nth-child(2) {
  top: 30%;
  left: 43.875%;
  width: 12.25%;
}
.lp_wrap .stress .icon li:nth-child(3) {
  top: 30%;
  right: 16%;
  width: 12.75%;
}
.lp_wrap .stress .catch li {
  position: absolute;
}
.lp_wrap .stress .catch li.trigger,
.lp_wrap .stress .catch li.trigger ~ li {
  opacity: 0;
}
.lp_wrap .stress .catch li.trigger.move,
.lp_wrap .stress .catch li.trigger.move ~ li {
  opacity: 1;
}
.lp_wrap .stress .catch li:nth-child(1) {
  top: 78%;
  left: 11%;
  width: 14.75%;
}
.lp_wrap .stress .catch li:nth-child(2) {
  top: 78.3%;
  left: 28%;
  width: 10.5%;
}
.lp_wrap .stress .catch li:nth-child(3) {
  top: 78.6%;
  left: 41%;
  width: 10.375%;
}
.lp_wrap .stress .catch li:nth-child(4) {
  top: 78%;
  left: 53.5%;
  width: 5.125%;
}
.lp_wrap .stress .catch li:nth-child(5) {
  top: 78.8%;
  left: 61.5%;
  width: 10.75%;
}
.lp_wrap .stress .catch li:nth-child(6) {
  top: 79.8%;
  left: 75.5%;
  width: 12.375%;
}
.lp_wrap .stress .catch li.trigger {
  transition: 0.6s 0.0s ease;
}
.lp_wrap .stress .catch li.trigger ~ li:nth-child(2) {
  transition: 0.6s 0.1s ease;
}
.lp_wrap .stress .catch li.trigger ~ li:nth-child(3) {
  transition: 0.6s 0.2s ease;
}
.lp_wrap .stress .catch li.trigger ~ li:nth-child(4) {
  transition: 0.6s 0.3s ease;
}
.lp_wrap .stress .catch li.trigger ~ li:nth-child(5) {
  transition: 0.6s 0.4s ease;
}
.lp_wrap .stress .catch li.trigger ~ li:nth-child(6) {
  transition: 0.6s 0.5s ease;
}
.lp_wrap .stress .slide {
  position: absolute;
  top: 84%;
  left: 0%;
  width: 478.75%;
  display: flex;
  animation: 30s stress-slide linear infinite;
  will-change: transform;
}
.lp_wrap .stress .slide div {
  margin-right: 1%;
  animation: none;
}
@keyframes stress-slide {
  from {
    transform: translate3d(0,0,0);
  }
  to {
    transform: translate3d(-50%,0,0);
  }
}